curl --request POST \
--url 'https://api.hexelstudio.com/v1/organizations' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header 'Content-Type: application/json' \
--data '{
"account_id": "string",
"created_at": "2026-01-01T00:00:00Z",
"created_by_user_id": "string",
"deleted_at": "2026-01-01T00:00:00Z",
"deleted_by_user_id": "string",
"deletion_requested_at": "2026-01-01T00:00:00Z",
"deletion_scheduled_for": "string",
"description": "string",
"domain": "string",
"id": "string",
"is_active": true,
"logo_url": "string",
"name": "string",
"support_tier": "string",
"tier": "string",
"updated_at": "2026-01-01T00:00:00Z"
}'
const res = await fetch("https://api.hexelstudio.com/v1/organizations", {
method: "POST",
headers: {
Authorization: `Bearer ${process.env.ACCESS_TOKEN}`,
"Content-Type": "application/json",
},
body: JSON.stringify({
"account_id": "string",
"created_at": "2026-01-01T00:00:00Z",
"created_by_user_id": "string",
"deleted_at": "2026-01-01T00:00:00Z",
"deleted_by_user_id": "string",
"deletion_requested_at": "2026-01-01T00:00:00Z",
"deletion_scheduled_for": "string",
"description": "string",
"domain": "string",
"id": "string",
"is_active": true,
"logo_url": "string",
"name": "string",
"support_tier": "string",
"tier": "string",
"updated_at": "2026-01-01T00:00:00Z"
}),
})
const data = await res.json()
import os
import requests
res = requests.post(
"https://api.hexelstudio.com/v1/organizations",
headers={"Authorization": f"Bearer {os.environ['ACCESS_TOKEN']}"},
json={
"account_id": "string",
"created_at": "2026-01-01T00:00:00Z",
"created_by_user_id": "string",
"deleted_at": "2026-01-01T00:00:00Z",
"deleted_by_user_id": "string",
"deletion_requested_at": "2026-01-01T00:00:00Z",
"deletion_scheduled_for": "string",
"description": "string",
"domain": "string",
"id": "string",
"is_active": True,
"logo_url": "string",
"name": "string",
"support_tier": "string",
"tier": "string",
"updated_at": "2026-01-01T00:00:00Z",
},
)
data = res.json()
{
"account_id": "string",
"created_at": "2026-01-01T00:00:00Z",
"created_by_user_id": "string",
"deleted_at": "2026-01-01T00:00:00Z",
"deleted_by_user_id": "string",
"deletion_requested_at": "2026-01-01T00:00:00Z",
"deletion_scheduled_for": "string",
"description": "string",
"domain": "string",
"id": "string",
"is_active": true,
"logo_url": "string",
"name": "string",
"support_tier": "string",
"tier": "string",
"updated_at": "2026-01-01T00:00:00Z"
}